PrefabFiles = {
"safechest",
}

Assets = 
{
Asset("IMAGE", "minimap/safechest.tex" ),
Asset("ATLAS", "minimap/safechest.xml" ),
Asset("ATLAS", "images/inventoryimages/safechest.xml"),
}

AddMinimapAtlas("minimap/safechest.xml")

STRINGS = GLOBAL.STRINGS
RECIPETABS = GLOBAL.RECIPETABS
Recipe = GLOBAL.Recipe
RECIPE_GAME_TYPE = GLOBAL.RECIPE_GAME_TYPE
Ingredient = GLOBAL.Ingredient
TECH = GLOBAL.TECH
_G = GLOBAL

_G.STRINGS.NAMES.SAFECHEST = "Safe"
_G.STRINGS.RECIPE_DESC.SAFECHEST = "Keeps things in security."
_G.STRINGS.CHARACTERS.GENERIC.DESCRIBE.SAFECHEST = "Robust box. Break is not so simple."
local RegisterRussianName = GLOBAL.rawget(GLOBAL,"RegisterRussianName")
if RegisterRussianName then
	--,  , ,  ,  ,  ,  
	RegisterRussianName("SAFECHEST","","he","","",nil,"")
	STRINGS.RECIPE_DESC.SAFECHEST = "   ." 
	STRINGS.CHARACTERS.GENERIC.DESCRIBE.SAFECHEST = " .    ."
end


--Ingredient("goldnugget", 1), 
if _G.IsDLCEnabled(_G.CAPY_DLC) then
	safechest = Recipe("safechest",{ Ingredient("gears", 4), Ingredient("cutstone", 4), Ingredient("goldnugget", 4) }, RECIPETABS.TOWN, TECH.SCIENCE_TWO, RECIPE_GAME_TYPE.COMMON, "safechest_placer", 1.6)
else
	safechest = Recipe("safechest",{ Ingredient("gears", 4), Ingredient("cutstone", 4), Ingredient("goldnugget", 4)}, RECIPETABS.TOWN, TECH.SCIENCE_TWO, "safechest_placer", 1.6)
end
safechest.atlas = "images/inventoryimages/safechest.xml"
--safechest.sortkey = 10 --22

AddPrefabPostInit("safechest")